#values-page #values .wp-block-columns:last-child #value-box {
    max-width: 50%;

}


#values-page #values #value-box{
    margin: auto;
    
}
#values .wp-block-columns:first-child .wp-block-column #value-box{
    min-height: 316px;
}
#values #second-columns .wp-block-column #value-box{
    min-height: 260px;
}
#values #third-columns .wp-block-column #value-box{
    min-height: 292px;
}
@media (max-width: 782px) {
    #values-page #values .wp-block-columns:last-child #value-box {
        max-width: 100% !important;
        align-items: center;
        
    
    }
    #values-page #values .wp-block-columns #value-box {
        flex-direction: column-reverse;
    }


    
}

@media (max-width: 1488px) {

    #values-page #values-title,
    #values-page #values {
        padding: 0 24px;
    }
    #values-page #values-text figure img{
        width: 350px;
    }
}



#values-page #values-text mark {
    position: relative;
    z-index: 3;
}
/* #values-page #values-text mark::after{
    content: "";
    position: absolute !important;
    left: 0 !important;
    top: 0 !important;
    width: 25px !important;
    height: 25px !important;
    background-image: url(/wp-content/themes/wpct-sc/assets/images/Circle_check.png) !important;
    z-index: 1;

} */